.loader {
    height: 100vh;
    width: 100%;
    background-color: #ffffff;
    z-index: 99;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
}

#loader {
    overflow: hidden;
    canvas {
        overflow: hidden;
        width: 240px;
        height: 240px;
    }
}